a:link {
    font-family:  "Times New Roman", Times, serif;
    font-style: italic;
    color: #000033;
    text-decoration: underline;
    font-size: 14;

}
a:visited {
    font-family:  "Times New Roman", Times, serif;
    font-size: 14;
    color: #000033;
    font-style: italic;
    text-decoration: underline;
}

a:hover {
    font-family:  "Times New Roman", Times, serif;
    font-style: italic;
    color: #FF9933;
    text-decoration: underline;
    font-size: 14;

}

a:active {
    font-family: "Times New Roman", Times, serif;
    font-size: 14;
    font-style: italic;
    color: #000033;
    text-decoration: underline;
}
a.red:link {
    font-family:  "Times New Roman", Times, serif;
    font-style: italic;
    color: #ff0000;
    text-decoration: underline;
    font-size: 14;

}
a.red:visited {
    font-family:  "Times New Roman", Times, serif;
    font-size: 14;
    color: #ff0000;
    font-style: italic;
    text-decoration: underline;
}

a.red:hover {
    font-family:  "Times New Roman", Times, serif;
    font-style: italic;
    color: #FF9933;
    text-decoration: underline;
    font-size: 14;

}

a.red:active {
    font-family: "Times New Roman", Times, serif;
    font-size: 14;
    font-style: italic;
    color: #000033;
    text-decoration: underline;
}
a.blue:link {
    font-family:  "Times New Roman", Times, serif;
    font-style: italic;
    color: #0000ff;
    text-decoration: underline;
    font-size: 14;

}
a.blue:visited {
    font-family:  "Times New Roman", Times, serif;
    font-size: 14;
    color: #0000ff;
    font-style: italic;
    text-decoration: underline;
}

a.blue:hover {
    font-family:  "Times New Roman", Times, serif;
    font-style: italic;
    color: #FF9933;
    text-decoration: underline;
    font-size: 14;

}

a.blue:active {
    font-family: "Times New Roman", Times, serif;
    font-size: 14;
    font-style: italic;
    color: #000033;
    text-decoration: underline;
}
a.green:link {
    font-family:  "Times New Roman", Times, serif;
    font-style: italic;
    color: #009900;
    text-decoration: underline;
    font-size: 14;

}
a.green:visited {
    font-family:  "Times New Roman", Times, serif;
    font-size: 14;
    color: #009900;
    font-style: italic;
    text-decoration: underline;
}

a.green:hover {
    font-family:  "Times New Roman", Times, serif;
    font-style: italic;
    color: #FF9933;
    text-decoration: underline;
    font-size: 14;

}

a.green:active {
    font-family: "Times New Roman", Times, serif;
    font-size: 14;
    font-style: italic;
    color: #000033;
    text-decoration: underline;
}
a.head:link  {
    font-family: "Times New Roman", Times, serif;
    font-size: 18px;
    color: #000033;
}
a.head:visited {
    font-family: "Times New Roman", Times, serif;
    font-size: 18px;
    color: #000033;
}
a.head:hover {
    font-family: "Times New Roman", Times, serif;
    font-size: 18px;
    color: ff9933;
}
a.head:active {
    font-family: "Times New Roman", Times, serif;
    font-size: 18px;
    color: ff9933;
}
a.headred:link  {
    font-family: "Times New Roman", Times, serif;
    font-size: 18px;
    color: #ff0000;
}
a.headred:visited {
    font-family: "Times New Roman", Times, serif;
    font-size: 18px;
    color: #ff0000;
}
a.headred:hover {
    font-family: "Times New Roman", Times, serif;
    font-size: 18px;
    color: ff9933;
}
a.headred:active {
    font-family: "Times New Roman", Times, serif;
    font-size: 18px;
    color: ff9933;
}
a.headblue:link  {
    font-family: "Times New Roman", Times, serif;
    font-size: 18px;
    color: #0000ff;
}
a.headblue:visited {
    font-family: "Times New Roman", Times, serif;
    font-size: 18px;
    color: #0000ff;
}
a.headblue:hover {
    font-family: "Times New Roman", Times, serif;
    font-size: 18px;
    color: ff9933;
}
a.headblue:active {
    font-family: "Times New Roman", Times, serif;
    font-size: 18px;
    color: ff9933;
}
a.title:link  {
    font-family: "Times New Roman", Times, serif;
    font-size: 24px;
    color: #000000;
}
a.title:visited {
    font-family: "Times New Roman", Times, serif;
    font-size: 24px;
    color: #000000;
}
a.title:hover {
    font-family: "Times New Roman", Times, serif;
    font-size: 24px;
    color: ff9933;
}
a.title:active {
    font-family: "Times New Roman", Times, serif;
    font-size: 24px;
    color: ff9933;
}
a.titlered:link  {
    font-family: "Times New Roman", Times, serif;
    font-size: 24px;
    color: #ff0000;
}
a.titlered:visited {
    font-family: "Times New Roman", Times, serif;
    font-size: 24px;
    color: #ff0000;
}
a.titlered:hover {
    font-family: "Times New Roman", Times, serif;
    font-size: 24px;
    color: ff9933;
}
a.titlered:active {
    font-family: "Times New Roman", Times, serif;
    font-size: 24px;
    color: ff9933;
}
a.titleblue:link  {
    font-family: "Times New Roman", Times, serif;
    font-size: 24px;
    color: #0000ff;
}
a.titleblue:visited {
    font-family: "Times New Roman", Times, serif;
    font-size: 24px;
    color: #0000ff;
}
a.titleblue:hover {
    font-family: "Times New Roman", Times, serif;
    font-size: 24px;
    color: ff9933;
}
a.titleblue:active {
    font-family: "Times New Roman", Times, serif;
    font-size: 24px;
    color: ff9933;
}
a.titlepurple:link  {
    font-family: "Times New Roman", Times, serif;
    font-size: 24px;
    color: #9900ff;
}
a.titlepurple:visited {
    font-family: "Times New Roman", Times, serif;
    font-size: 24px;
    color: #9900ff;
}
a.titlepurple:hover {
    font-family: "Times New Roman", Times, serif;
    font-size: 24px;
    color: ff9933;
}
a.titlepurple:active {
    font-family: "Times New Roman", Times, serif;
    font-size: 24px;
    color: ff9933;
}
.indextitle {
	font-family: "Times New Roman", Times, serif;
	font-size: 36px;
}
a.images:link, a.images:hover, a.images:active, a.images:visited {
    font-family:  "Times New Roman", Times, serif;
    font-style: italic;
    color: #000033;
    border: none;
}

.guesshead {
    font-family: Georgia, "Times New Roman", Times, serif;
    font-size: 34px;
    font-style: italic;
    font-weight: bold;
    text-align: center;
}
.guessheadred {
    font-family: Georgia, "Times New Roman", Times, serif;
    font-size: 34px;
    font-style: italic;
    font-weight: bold;
    text-align: center;
    color: ff0000;
}
font {
    font-family: "Times New Roman", Times, serif;
    font-size: 14px;
    color: 000033;
}
.regular {
    font-family: "Times New Roman", Times, serif;
    font-size: 16px;
    color: 000033;
}
.blue {
    font-family: "Times New Roman", Times, serif;
    font-size: 14px;
    color: 0000ff;
}
.red {
    font-family: "Times New Roman", Times, serif;
    font-size: 14px;
    color: ff0000;
}
.green {
    font-family: "Times New Roman", Times, serif;
    font-size: 14px;
    color: 009900;
}
.purple {
    font-family: "Times New Roman", Times, serif;
    font-size: 14px;
    color: 9900ff;
}
.orange {
    font-family: "Times New Roman", Times, serif;
    font-size: 14px;
    color: ff9933;
}
.guess {
    font-family: Georgia, "Times New Roman", Times, serif;
    font-size: 20px;
    font-style: italic;
    font-weight: bold;
    text-align: center;

}
.head {
    font-family: "Times New Roman", Times, serif;
    font-size: 18px;
    color: 000033;
}
.headblue {
    font-family: "Times New Roman", Times, serif;
    font-size: 18px;
    color: 0000ff;
}
.headred {
    font-family: "Times New Roman", Times, serif;
    font-size: 18px;
    color: ff0000;
}
.headgreen {
    font-family: "Times New Roman", Times, serif;
    font-size: 18px;
    color: 009900;
}
.headpurple {
    font-family: "Times New Roman", Times, serif;
    font-size: 18px;
    color: 9900ff;
}
.headorange {
    font-family: "Times New Roman", Times, serif;
    font-size: 18px;
    color: ff9933;
}
.title {
    font-family: "Times New Roman", Times, serif;
    font-size: 24px;
}
.titlered {
    font-family: "Times New Roman", Times, serif;
    font-size: 24px;
    color: ff0000;
}
.titleblue {
    font-family: "Times New Roman", Times, serif;
    font-size: 24px;
    color: 0000ff;
}
.titlepurple {
    font-family: "Times New Roman", Times, serif;
    font-size: 24px;
    color: 9900ff;
}
.copyright {
    font-family: "Times New Roman", Times, serif;
    font-size: 11px;
}

span.overline_blue {
border-top: 1px solid #0000FF;
}


span.overline_black {
border-top: 1px solid #000033;
}

span.overline_red {
border-top: 1px solid #FF0000;
}


a.copyright:link, a.copyright:visited {
    font-family: "Times New Roman", Times, serif;
    font-size: 10px;
}
a.copyright:hover, a.copyright:active {
    font-family: "Times New Roman", Times, serif;
    font-size: 10px;
    color: ff9933;
}

.sup {
    font-family: "Times New Roman", Times, serif;
    font-size: 10px;
    color: 000033;
}

.sub {
    font-family: "Times New Roman", Times, serif;
    font-size: 8px;
    color: 000033;
}
input, textarea, select {
    font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
    font-size: 12px;
    background: #FFFFFF;
    border: 1px solid Black;
}
input.login {
    font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
    font-size: 9px;
    background: #FFFFFF;
    border: 1px solid Black;
}
input.images {
    font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
    font-size: 12px;
    background: #FFFFFF;
    border: none;
}
.vara {
	background-color:#CCCCFF;
}
.varb {
	background-color: #CCFFFF;
}

.shadow {
  margin: 40px;

  background:#66ccff;

  border-width:4px;

  border-color:#0000FF;

  border-radius: 65px;

  -moz-border-radius: 65px;

   -moz-box-shadow:    inset 0px 0px 25px #0000FF;

   -webkit-box-shadow: inset 0px 0px 25px #0000FF;

   box-shadow: inset 0px 0px 25px #0000FF;

 padding: 25px;

 width:inherit;

 behavior: url('ie-css3.htc');





}

.shadow .content {

	position: relative; /* This protects the inner element from being blurred */

	padding: 0px;

	background-color: #66ccff;	

}
